package com.qxgmat.data.constants.enums.logic;

public enum SentenceLogic {
    NO("no"), TRAIL("trail");
    public String key;
    private SentenceLogic(String key){
        this.key = key;
    }

    public static SentenceLogic ValueOf(String name){
        if (name == null) return null;
        return SentenceLogic.valueOf(name.toUpperCase());
    }
}